<!DOCTYPE html>
<html>
<meta charset="UTF-8">
<meta lang="bg">
<title>Относно ЗигЗаг наГоре</title>
<link rel="icon" type="image/png" href="../../bg/zigzagup.png">

<body style="margin: 2%; text-align: center">
    <table width="100%">
        <tr>
            <td width="20%" style="text-align: left">
                <a href=".." title="Language">International</a>
            </td>
            <td width="60%" style="text-align: center">
                <b>ЗигЗаг от Долу наГоре<b>
            </td>
            <td width="20%" style="text-align: right">
                <a href="../../bg" title="Главна страница">Начало</a>
            </td>
        </tr>
    </table>
    <br>Идея и осъществяване<br>
    <a href="mailto:Тони<zigzagup@toni.cloudns.club>?subject=ЗигЗаг наГоре" title="Имейл">Тони</a>
    <br>
    <br>Програмен код<br>
    <a href="../../zigzagup.js" title="JavaScript">JS</a>/<a href="../../bg/zigzagup.css" title="Cascading Style Sheets">CSS</a>
    <br>
    <a href="../../jquery.slim.min.js" title="JavaScript">jQuery</a>
    <br>Произход<br>
    <a style="color: blue" title="Светкавични изявления" target="_blank">Hackafe</a>
    <br>
    <a href="http://sitepoint.com/css3-starwars-scrolling-text/" title="Превъртане на текст в CSS" target="_blank">SitePoint</a>
    <br>
    <a href="https://jquery.com/download/" title="Библиотека от фондация" target="_blank">jQuery</a>
    <br>
    <br>
    <img src="../../bg/zigzagup.png" alt="Зигзагообразно отдолу нагоре" title="Писане и четене">
    <br>
    <br>
    <a href="http://bg.wikipedia.org/wiki/Бустрофедон" title="Уикипедия" target="_blank">Бустрофедон</a>
    <br>
    <br>
</body>

</html>
